export const titles_es = {

    'project.title.movie': 'Película',
    'project.title.tvshow': 'Serie',

    'project.titles.info.overview': 'Descripción',
    'project.titles.info.duration': 'Duración',
    'project.titles.info.producer': 'Productora',
    'project.titles.info.minutes': 'minutos',
    'project.titles.info.episodeCount': 'Episodios',
    'project.titles.info.seasonCount': 'Temporadas',
    'project.titles.info.firstAirDate': 'Primera Emisión:',
    'project.titles.info.lastAirDate': 'Última Emisión:',
    'project.titles.info.episodeDuration': 'min. por episodio',
    'project.titles.info.episodes': 'episodios',
    'project.titles.info.lastSeason': 'Última Temporada',
    'project.titles.info.noData': 'No se encontraron estos datos en tu idioma.',
    'project.titles.info.cast.mainCast': 'Reparto principal',
    'project.titles.info.cast.seeAll': 'Ver todo el reparto',
    'project.titles.info.avgRating.ratings': 'calificaciones',
    'project.titles.info.avgRating.rate': 'Calificar',
    'project.titles.info.avgRating.you': 'Tú',

    'project.titles.buttons.seeAllSeasons': 'Ver todas las temporadas',
    'project.titles.buttons.return': 'Volver a la serie',
    'project.titles.buttons.seasonsReturn': 'Volver a las temporadas',
    'project.titles.buttons.add.Episode': 'Nuevo Episodio',
    'project.titles.buttons.add.Season': 'Nueva Temporada',

    'project.titles.button.create': 'Añadir a la BD.',
    'project.titles.button.create.all': 'Añadir todos los episodios',
    'project.titles.button.create.episode': 'Añadir episodio',
    'project.titles.create.title': 'Introduce el título ...',
    'project.titles.create.originalTitle': 'Título original',
    'project.titles.create.titletraduction': 'Título traducido',
    'project.titles.create.descriptiontraduction': 'Descripción traducida',
    'project.titles.create.description': 'Descripción',
    'project.titles.create.language': 'Idioma',
    'project.titles.create.isOriginalLanguage': 'Marcar como idioma original',
    'project.titles.create.companyName': 'Productora',
    'project.titles.create.year': 'Año',
    'project.titles.create.externalId': 'ID Externo',
    'project.titles.create.seasonNumber': 'Nº de temporada',
    'project.titles.create.season': 'Temporada',
    'project.titles.create.episodeNumber': 'Nº de episodio',
    'project.titles.create.episode': 'Episodio',
    'project.titles.create.tvshow.airDate': 'Fecha de emisión',

    'project.titles.create.movie.duration': 'Duración',

    'project.titles.create.tvshow.firstAirDate': 'Primera emisión',
    'project.titles.create.tvshow.lastAirDate': 'Última emisión',
    
    'project.titles.create.buttons.add': 'Confirmar',

    'project.titles.update.menu.details': 'Datos principales',
    'project.titles.update.menu.genres': 'Géneros',
    'project.titles.update.menu.images': 'Imágenes',
    'project.titles.update.menu.traductions': 'Traducciones',
    'project.titles.update.menu.cast': 'Reparto',
    'project.titles.update.menu.crew': 'Equipo',

    'project.titles.update.genres.name': 'Nombre',
    'project.titles.update.genres.id': 'Id',
    'project.titles.update.genres.idExternal': 'Id externo',
    'project.titles.update.genres.operations': 'Operaciones',

    'project.titles.update.images.header': 'Imagen de fondo',
    'project.titles.update.images.header.instructions': 'Para subir unha imagen de fondo de forma ' + 
        'correcta use las siguintes indicaciones sobre las dimensiones de la imagen. ',
    'project.titles.update.images.header.minRes': 'Dimensiones mínimas recomendadas: 1280x720.',
    'project.titles.update.images.header.ratio': 'Relación de aspecto recomendada: 16:9.',
    'project.titles.update.images.portrait': 'Póster principal',
    'project.titles.update.images.portrait.instructions': 'Para subir un póster de forma ' + 
        'correcta use las siguintes indicaciones sobre las dimensiones de la imagen. ',
    'project.titles.update.images.portrait.minRes': 'Dimensiones mínimas recomendadas: 300x450.',
    'project.titles.update.images.portrait.ratio': 'Relación de aspecto recomendada: 2:3.',

    'project.titles.setForDeletion': '(Marcada para borrado)',

    'project.titles.update.cast.title': 'Añadir al reparto',
    'project.titles.update.cast.id': 'Id',
    'project.titles.update.cast.search': 'Buscar una persona ...',
    'project.titles.update.cast.charName': 'Nombre del personaje',
    'project.titles.update.cast.charName.info.title': 'Indicaciones',
    'project.titles.update.cast.charName.info.language': 'Para el nombre, usa su versión en inglés, o en la del idioma original',
    'project.titles.update.cast.charName.info.multiple': 'Si se trata de un rol múltiple, usa el estilo: Character 1, Character 2, ...',
    'project.titles.update.cast.charName.info.voice': 'Si se trata de un doblaje: Character (voice)',
    'project.titles.update.cast.charName.info.dub': 'No se deben de añadir dobladores que no sean de la versión original',
    'project.titles.update.cast.mainCast': '¿Actor principal?',
    'project.titles.update.cast.selectEpisodes': 'Selecciona los episodios y/o temporadas donde aparece',

    'project.titles.update.cast.table.person': 'Persona',
    'project.titles.update.cast.table.charName': 'Nombre del personaje',
    'project.titles.update.cast.table.options': 'Opciones',

    'project.titles.update.cast.dialog.delete.title': 'Borrar reparto',
    'project.titles.update.cast.dialog.delete.body': '¿Está seguro de que quiere continuar?',

    'project.crew.other': 'Otros',
    'project.crew.directing': 'Dirección',
    'project.crew.writing': 'Guión',
    'project.crew.production': 'Produción',
    'project.crew.music': 'Música',
    'project.crew.cinematography': 'Cinematografía',
    'project.crew.editing': 'Edición',
    'project.crew.casting': 'Casting',
    'project.crew.art': 'Arte',
    'project.crew.decoration': 'Decoración',
    'project.crew.camera': 'Cámara',
    'project.crew.costume_makeup': 'Vestuario y Maquillaje',
    'project.crew.lighting': 'Iluminación',
    'project.crew.visual_effects': 'Efectos visuales',
    'project.crew.special_effects': 'Efectos especiales',
    'project.crew.stunts': 'Doble',
    'project.crew.animation': 'Animación',

    'project.titles.update.crew.title': 'Añadir al equipo',
    'project.titles.update.crew.id': 'Id',
    'project.titles.update.crew.search': 'Buscar una persona ...',
    'project.titles.update.crew.department': 'Departmento',
    'project.titles.update.crew.selectEpisodes': 'Selecciona los episodios y/o temporadas donde participa',

    'project.titles.update.crew.table.person': 'Persona',
    'project.titles.update.crew.table.department': 'Departmento',
    'project.titles.update.crew.table.options': 'Opciones',

    'project.titles.update.crew.dialog.delete.title': 'Borrar del equipo',
    'project.titles.update.crew.dialog.delete.body': '¿Está seguro de que quiere continuar?',

    'project.titles.reviews.writtenThe': 'Escrita el ',
    'project.titles.reviews.title': 'Reseñas',
    'project.titles.reviews.all': 'Todas las reseñas',
    'project.titles.reviews.seeAll': 'Ver todas las reseñas',
    'project.titles.reviews.add.title': 'Añadir nueva reseña',
    'project.titles.reviews.add.content': 'Contenido, entre 50 y 2000 letras',
    'project.titles.reviews.update.title': 'Actualizar tu reseña',

    'project.titles.buttons.followingList.add': 'Añadir a Seguimiento',
    'project.titles.buttons.followingList.edit': 'Editar Seguimiento',
    'project.titles.buttons.followingList.delete': 'Borrar Seguimiento',

    'project.titles.followingList.add.modal.title': 'Añadir a la lista de seguimiento',
    'project.titles.followingList.edit.modal.title': 'Editar entrada en la lista de seguimiento',
    'project.titles.followingList.delete.modal.title': 'Borrar entrada de la lista de seguimiento',

    'project.titles.followingList.add.modal.titleName': 'Título',
    'project.titles.followingList.add.modal.status': 'Estado actual',
    'project.titles.followingList.add.modal.rating': 'Tu valoración',
    'project.titles.followingList.add.modal.reviewWarning': 'Atención: La puntuación de tu reseña para esta entrada será actualizada.',

    'project.titles.followingList.delete.modal.body': '¿Seguro que quieres eliminar esta entrada de tu lista?',
    'project.titles.followingList.delete.modal.reviewWarning': 'Tu puntuación y/o reseña no se modificarán ni borrarán.',

}
